data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65009'
    streetAddress: Україна, 65009, Одеська обл., місто Одеса, ФОНТАНСЬКА ДОРОГА, будинок
      33/1, офіс 6 Н
  founders:
  - address:
      countryName: Україна
      postalCode: '65062'
      streetAddress: Україна, 65062, Одеська обл., місто Одеса,  ВУЛ. ПОСМІТНОГО,
        будинок 25, корпус 3, квартира 18
    capital: 7080
    first_middle_name: ІЛЛЯ ІВАНОВИЧ
    last_name: КАЛЕНІКОВ
    name: КАЛЕНІКОВ ІЛЛЯ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65062'
      streetAddress: Україна, 65062, Одеська обл., місто Одеса, ВУЛИЦЯ ПОСМІТНОГО,
        будинок 25, корпус 3, квартира 18
    capital: 4720
    first_middle_name: ЄВГЕНІЙ ОЛЕКСАНДРОВИЧ
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО ЄВГЕНІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31277611'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЄЙ-ПІ ІНЖЕНІРІНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЄЙ-ПІ ІНЖЕНІРІНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3d12031a0e1f4caaa91f1b3599202603
  sourceDate: '2022-10-27T12:06:05+00:00'
  sourceRequests:
  - req-46aefd34-7443-4c1b-bdcd-632686e82ed0
  version: 2.0.0
